*{
  box-sizing: border-box;
}

body{
	color: #1F1E1F;
	background-color: #f3b861;
	font-family: Sans-Serif;
	text-align: center;
}

#container{
  display: flex;
  flex-direction: row;
	justify-content: center;
}

.server{  	
  height: 40vw;
  width: 24vw;
  border-radius: 1vw;
  background-color: #302F30;
  padding: 3vw 2vw;
	margin: 1vw;
	box-shadow: 1vw .5vw .2vw #F9A540;
}

.hdd-container{  
  padding: 0;
}

.hdd{
  height: 4vw;
  width: 100%;
  margin-bottom: 1vw;
  background-color: #141414;
  border-radius: .5vw;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.led{
	height: .8vw; 
	width: .8vw;
	border-radius: 50%;
	background-color: rgba(0, 255, 0, 0.4);
	margin: .5vw;
	box-shadow: 0px 1px 10px rgba(0, 255, 0);	
}

.red-led{
	background-color: rgba(255, 0, 0, 0.5);
box-shadow: 0 1px 5px rgba(255, 0, 0);	
animation: blinking 1s linear infinite;      
}

.cooling-system{
	padding-top: .5vw;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.grid{
	background-color: #141414;
	width: 8vw; 
	height: 9vw;
	margin: .4vw;
	border-radius: .8vw
}



h1{	
  font-family: 'Lobster', cursive;
	font-weight: lighter;	
}

#error{
	font-size: 1.2em
}

h1, p{
	margin: 10px;
}

@keyframes blinking{
	from {opacity: 1;}
	to {opacity: 0}
	
}